Subject: [bug#74736] [PATCH v2 0/1] Add Request-For-Comment process.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 07 Feb 2025 10:50:08 +0100

Hello Divya,

Divya Ranjan <[email-masked]> skribis:

> Glad that we've finalized the GCD! Really happy to see it. But is it that you've missed my "I support" or that my name is not there in /etc/teams.scm? I just did a search in https://issues.guix.gnu.org/74736 and found that I had sent a "I support" on 25th Jan 17:18 UTC.

My bad, sorry about that!  It does not change the end result but it is
important to make sure no reply goes unnoticed.

Thanks for the heads-up!

Ludo’.